Get Scorecard
curl --request GET \
--url https://api.lendflow.com/api/score_cards/{id} \
--header 'Authorization: Bearer <token>' \
--header 'Content-Type: application/json' \
--data '
{
"include_results": false
}
'import requests
url = "https://api.lendflow.com/api/score_cards/{id}"
payload = { "include_results": False }
headers = {
"Authorization": "Bearer <token>",
"Content-Type": "application/json"
}
response = requests.get(url, json=payload, headers=headers)
print(response.text)const options = {
method: 'GET',
headers: {Authorization: 'Bearer <token>', 'Content-Type': 'application/json'},
body: JSON.stringify({include_results: false})
};
fetch('https://api.lendflow.com/api/score_cards/{id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"data": {
"id": null,
"name": "Adipisci quidem nostrum qui commodi incidunt iure.",
"description": "Et modi ipsum nostrum omnis autem et consequatur. Dolores enim non facere tempora. Voluptatem laboriosam praesentium quis adipisci.",
"status": 2,
"type": 2,
"borrower_type": null,
"points": 142,
"product_type_id": null,
"client_id": null,
"is_global": false,
"created_at": null,
"funder": {
"id": null
},
"workflow_template_id": null,
"workflow_template": {
"id": null
},
"origin_offer_template_id": null,
"offer_template_id": null
}
}Scorecards
Get Scorecard
Returns a single scorecard, including its content and a count of its runs.
GET
/
api
/
score_cards
/
{id}
Get Scorecard
Authorizations
You can register for a new Lendflow API key on our client portal in less than 60 seconds. The Bearer Token needs to be included in all API requests made to the API Service in the following form:
Authorization: Bearer [YOUR_TOKEN]
You must replace [YOUR_TOKEN] with your personal API key.
Path Parameters
The ID of the score card.
Body
application/json
Example:
false
Response
200 - application/json
Show child attributes
Show child attributes
Was this page helpful?